/*
Theme Name: Argon 2016
Description: Child theme for Argon Distributors website
Theme URI: http://www.argon.co.nz
Author: Philip Allfrey
Author URI: http://philip.allfrey.co.nz
Template: genesis
*/

/** Table of contents:
*
*   Normalize.css
*   Accessibility
*   Fonts
*   Layout
*   Typography
*   Top bar
*   Header
*   Responsive Menu
*
*/

/** Colours:
 Dark blue #0f4e95, red #b22e20, orange #f58220, green 628725, light blue #00a1e4
*/

/*! normalize.css v4.1.1 | MIT License | github.com/necolas/normalize.css */
progress,sub,sup{vertical-align:baseline}button,hr,input{overflow:visible}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}button,input,optgroup,select,textarea{font:inherit;margin:0}optgroup{font-weight:700}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:.54}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

/** Accessibility
   Screen reader text (required since WP 4.2) */
.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus  {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #333;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.more-link {
    position: relative;
}

/** Fonts */
@font-face {
  font-family: Gotham;
  font-weight:400;
  src: local('Gotham Book'),
         url(fonts/Gotham-Book.ttf) format('opentype'),
         url(fonts/Montserrat-Regular.otf) format('opentype');
}

@font-face {
  font-family: Gotham;
  font-weight:500;
  src: local('Gotham Medium'),
         url(fonts/Gotham-Medium.otf) format('opentype'),
         url(fonts/Montserrat-SemiBold.otf) format('opentype');
}

@font-face {
  font-family: Gotham;
  font-weight:600;
  src: local('Gotham Bold'),
         url(fonts/Gotham-Bold.otf) format('opentype'),
         url(fonts/Montserrat-SemiBold.otf) format('opentype');
}

body{
 font-family: Gotham, Montserrat, sans-serif;
 font-weight:500;
 font-size:15px;
 line-height:1.5;
 font-style:normal;
 color:#333;
 -webkit-font-smoothing: antialiased;
}

a{
 text-decoration:none;
}

/** Layout */
.wrap, .content-sidebar-wrap, #kbe_container{
 padding-left:8px;
 padding-right:8px;
}

.slider .wrap{
 padding:0;
}

@media only screen and (min-width:768px){
 .site-inner{
  min-height:calc(100vh - 214px);
 }
}

@media only screen and (min-width:1024px){
 .wrap, .content-sidebar-wrap, #kbe_container{
  padding-left:0;
  padding-right:0;
  width:1024px;
  margin-left:auto;
  margin-right:auto;
 }

 .home .entry-title{
  margin:0;
 }

}

/** Widgets */
.has-color, .has-color a{
 color:#fff;
}

.widget_simpleimage{
 margin:2em 0;
}

.widget_simpleimage .widget-wrap{
 padding:18px;
}

#home-specials .widget_simpleimage .widget-wrap{
 padding:24px;
}

#content-bottom{
 padding-top:20px;
}

#content-bottom .widget_simpleimage{
 margin:1em 0;
}

#content-bottom .widget_simpleimage .widget-wrap{
 padding:0 13px;
}

#content-bottom h3{
 font-size:18px;
 margin-top:10px;
}

.widget_simpleimage p:not([class]):after{
 content:'';
 background:url(images/read-more-arrow.png) no-repeat;
 display:block;
 width:100%;
 height:16px;
 margin-top:4px;
 background-size:15px;
}

.widget_simpleimage h3{
 margin-bottom:0;
 font-size:24px;
}

.widget_simpleimage h3 + p{
 margin-top:0;
 font-size:14px;
 line-height:24px;
}

.widget_simpleimage a{
 display:flex;
 align-items:center;
}


.simple-image{
 margin:0 1.2em 0 0;
}

.simple-image img{
 width:75px;
 height:auto;
}

.flash{
 background: url(images/flash.svg) no-repeat center;
 background-size:contain;
 filter:drop-shadow(3px 2px 1px rgba(0,0,0,0.5));
 margin: 0;
 max-width:4em;
 padding:1.5em;
 font-size:8px;
 position: absolute;
 color:#fff;
 z-index:0;
}

/*
.flash:before{
 content:'';
 display:block;
 position:absolute;
 top:20%;
 left:20%;
 right:20%;
 bottom:20%;
 //box-shadow:0 0 4em rgba(0,0,0,0.7);
 border-radius:50%;
 background:url(images/shadow.png) no-repeat center;
 z-index:-1;
}
*/

.tax-product_cat .products .flash{
 top:1em;
 right:1em;
}

.woocommerce-main-image{
 position:relative;
 display:inline-block;
}

.single-product .flash{
 right:-2em;
 bottom:0;
}

.widget_simpleimage .flash, .related .flash{
 top: -1.2em;
 left: -1.2em;
 right:auto;
}

.cut-corner{
 position:relative;
}

.cut-corner:after, .related li.product:after, .home h3.cut-corner:before{
 content:'';
 width: 0;
 height: 0;
 border-bottom: 1em solid #fff;
 border-left: 1em solid transparent;
 position:absolute;
 bottom:0;
 right:0;
}

.home  h3.cut-corner:before{
 border-bottom-color:#999;
 top:-15px;
 right:4px;
}

.home h3.cut-corner:after{
 bottom:auto;
 top:-13px;
 right:2px;
}

.home .columns-6 .image-wrapper{
 border:solid 3px #999;
}

.home .woocommerce.columns-6 ul.products li.product{
 margin-bottom:16px;
}

.home .woocommerce ul.products li.product a img{
 margin-bottom:0;
}

@media only screen and (max-width:480px){
 .home .woocommerce.columns-6 ul.products li.product{
  width: 48%;
  float: left;
  clear: both;
  margin: 0 0 1em;
 }

 .home .woocommerce.columns-6 ul.products li.product:nth-child(2n){
  float:right;
  clear:none !important;
 } 
}

/** Typography */
h1,h2,h3,h4,h5,h6{
 text-transform:uppercase;
}

/** Top Bar */
.top-bar-wrapper, .nav-primary{
 background:#666;
}

.top-bar-wrapper{
 min-height:3em;
 z-index:1;
 position:relative;
}

.menu-primary .sub-menu{
 list-style:none;
}

.nav-primary a{
 color:#fff;
 display:block;
 margin-top:8px;
 margin-bottom:5px;
 padding-right:15px;

}

.nav-primary ul:not(.sub-menu)> li:last-child a{
 padding-right:0;
}

.top-bar-wrapper span{
 font-size:11px;
 text-transform:uppercase;
}

.search-form-elements{
 margin:0;
 padding:0;
 list-style:none;
 float:right;
}

#search-toggle{
 border: none;
 cursor: pointer;
 margin-left:auto;
 line-height:40px;
}

#search-toggle a{
 color:#fff;
}
 
#search-toggle a:after{
 content:'\e024';
  font-family:WooCommerce;
  font-size:21px;
  font-style:normal;
  font-weight:400;
  color:#fff;
  vertical-align: middle;
  min-width:33px;
  display:inline-block;
  text-align:center;
}

#search-form{
 box-sizing:border-box;
 position: absolute;
 top:3em;
 right: 0;
 z-index: -1;
 padding: 1em;
 background: rgba(0,0,0,0.5);
 width: 100%;
 text-align: center;
 height:0;
 opacity:0;
 overflow:hidden;
 -webkit-transition: height 400ms ease, opacity 400ms ease;
 transition:         height 400ms ease, opacity 400ms ease;
}

#search-form.active{
 height:auto;
 padding:1em;
 opacity:1;
 z-index:1;
}

.search-form input[name="s"]{
 -webkit-appearance: none;
 border: none;
 padding: 0.5em 1em;
 vertical-align: middle;
 width:50vw;
}

.cart-contents:after{
 content:'';
 display:inline-block;
 min-width:30px;
 height:33px;
 vertical-align: middle;
 background:url(images/bag-icon.png) no-repeat center;
}

.cart-contents:hover {
 text-decoration: none;
}

@media only screen and (max-height:650px){
 .menu-primary .sub-menu{
  display:flex;
  flex-wrap:wrap;
  padding-left:1em;
 }

 .menu-primary .sub-menu li:nth-child(odd){
  flex-basis:47%;
 }
}

@media only screen and (min-width:768px){
 .top-bar-wrapper .wrap{
  position:relative;
 }

 .menu-primary{
  padding:0;
 }

 .menu-primary > li:first-of-type > a:before{
  content:'';
  height:22px;
  width:18px;
  display:inline-block;
  vertical-align:middle;
  background:url(images/account-icon.png) no-repeat left;
  background-size:11px;
 }

 .menu-primary > li:last-child{
  margin-left:auto; 
 }

 .menu-primary > li{
  padding-right:22px;
 }

 .nav-primary a{
  padding-right:0;
 }

 .search-form-elements{
  float:none;
  position:absolute;
  top:8px;
  right:4em;
  display:flex;
  align-items:center;
 }

 .search-form-elements li{
  display:inline-block;
 }

 #search-toggle{
  line-height:1;
 }

 #search-toggle a:after{
  content:none;
 }

 #search-form{
  position:static;
  height:auto;
  opacity:1;
  background:transparent;
  z-index:auto;
  padding:0;
  margin-top:0px;
  text-align:left;
  margin-right:44px;
 }

 #s{
  font-weight:400;
  font-size:10px;
  width:122px;
  margin-left:6px;
 }

 #searchsubmit{
  border: transparent;
  background: transparent;
  color: #fff;
  text-transform: uppercase;
  font-size:11px;
 }

 .menu-primary li .sub-menu{
  display:none;
  padding-left:0;
  background:#fff;
  border:solid 1px #ccc;
  text-align:left;
 }
 
 .menu-primary li:hover > .sub-menu{
  display:block;
  position:absolute;
  z-index:100000;
 }

 .menu-primary li:last-child:hover > .sub-menu{
  right:0;
 }

 .menu-primary li:hover > .sub-menu > li{
  display:block;
  position:relative;
 }

 .menu-primary .sub-menu a{
  color:#333;
 }

 .menu-primary .sub-menu li:hover a{
  background:#ccc;
 }

 .menu-primary li:hover > .sub-menu li > a{
  border-bottom:1px dotted #f1f1f1 !important;
  margin:0;
  padding:0.5em 2em;
 }

 .menu-primary li:hover > .sub-menu .sub-menu{
  position:absolute;
  left:100%;
  top:0;
 }

 .menu-primary li .sub-menu > li:last-child > a{
  border-bottom:0 !important;
 }
}

/** Header */
.site-header{
 background:rgba(15,78,149,1);
 background-size:contain;
}

.site-header .wrap{
 position:relative;
 padding-top:8px;
 padding-bottom:8px;
}

.title-area{
 overflow:hidden;
}

.site-title{
 margin-top:0; /*Eliminate gap at top of page */
 margin-bottom:0;
}

.site-title img, .woocommerce .site-title img{
 max-width:calc(100% - 40px);
}

@media only screen and (min-width:420px){
 .site-title img, .woocommerce .site-title img{
  max-width:100%;
 }
}

@media only screen and (min-width:1024px){
 .title-area{
  flex-basis:255px;
  margin-right:32px;
 }

 .site-header .wrap{
  display:flex;
  padding-bottom:0;
  align-items:center;
 }

 .site-title img{
  max-width:100%;
  margin-top:8px;
 }
 
}

/** Responsive menu */
#menu-trigger{
 background-color: #fff;
 height: 4px;
 margin: -4px 0 0;
 width: 24px;
 top: 50%;
 left: 8px;
 -webkit-transition: all .3s ease-in-out;
 -moz-transition: all .3s ease-in-out;
 -o-transition: all .3s ease-in-out;
 -ms-transform: all .3s ease-in-out;
 transition: all .3s ease-in-out;
 position: absolute;
 display: inline-block;
 white-space:nowrap;
 z-index:2;
}

#menu-trigger:before,
#menu-trigger:after{
 background-color: #fff;
 content: "";
 display: block;
 height: 4px;
 position: absolute;
 -webkit-transition: all .3s ease-in-out;
 -moz-transition: all .3s ease-in-out;
 -o-transition: all .3s ease-in-out;
 -ms-transform: all .3s ease-in-out;
 transition: all .3s ease-in-out;
 width: 24px;
 -webkit-backface-visibility: hidden;
}

#menu-trigger:before{
 top:-8px;
}

#menu-trigger:after{
 top:8px;
}

#menu-trigger span{
 color:#fff;
 position:relative;
 top:-10px;
 left:3em;
}

.nav-primary{
 display:flex;
 justify-content:center;
 align-items:center;
 position:fixed;
 width:100%;
 height:100%;
 left:0;
 right:0;
 top:0;
 background-color:rgba(15,78,149,0.9);
 visibility: hidden;
 opacity: 0;
 -webkit-transform: scale(0.9);
 transform: scale(0.9);
 -webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
 transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}

.nav-primary.overlay-opened{
 visibility: visible;
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);	
 -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
 transition: transform 0.4s, opacity 0.4s;
 z-index:1;
}

.overlay-opened + #menu-trigger{
 background:transparent;
}

.overlay-opened + #menu-trigger:before{
 background-color: #fff;
 top: 0!important;
 -webkit-transform: rotate(-45deg);
 -moz-transform: rotate(-45deg);
 -o-transform: rotate(-45deg);
 -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.overlay-opened + #menu-trigger:after{
 background-color: #fff;
 top: 0!important;
 -webkit-transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.overlay-opened + #menu-trigger span{
 color:transparent;
}

.nav-secondary a{
 color:#fff;
}

.nav-secondary a:hover, .nav-secondary .current-menu-item > a{
 border-bottom:solid 4px;
}

.menu-primary{
 list-style-type:none;
 margin:0;
 padding:0 0 0 1em;
 height:80%;
 display:flex;
 flex-direction:column;
 justify-content:space-between;
 list-style:none;
}

@media only screen and (min-width:768px){
 .nav-primary{
  display: block;
  position: static;
  width: auto;
  height: auto;
  visibility: visible;
  opacity: 1;
  transform: none;
  /*margin-right:-6em;*/
  flex-basis:800px;
  background:transparent;
 }

 .nav-primary .menu{
  flex-direction:row;
  justify-content:flex-start;
 }

 .menu-secondary{
  margin:0;
  padding:0;
  flex-direction:row;
  flex-wrap:wrap;
  justify-content:flex-start;
  /*margin-right:-5em;*/
 }

 .menu-secondary li{
  display:inline-block;
  font-size:14px;
  padding-bottom:12px;
  padding-right:15px;
  box-sizing:border-box;
  width:auto;
 }

 .menu-secondary li a{
  color:#fff;
 }

 #menu-trigger{
  display:none;
 }

}

/** Secondary menu */
.nav-secondary{
 display:none;
}

@media only screen and (min-width:768px){
 .site-header{
  background:rgba(15,78,149,1) url(images/water-droplet.png) no-repeat center right;
 }

 .nav-secondary{
  display:block;
 }

}

/** Home page */
.home .entry-title{
 background:#0f4e95;
 color:#fff;
 font-weight:500;
 font-size:22px;
 margin:0 -8px;
 padding:9px 26px;
}

.home .entry-content{
 padding-top:30px;
 padding-bottom:30px;
 font-size:16px;
 line-height:1.25em;
}

.home .woocommerce ul.products li.product h3{
 font-size:13px;
 text-align:center;
 color:#000;
 margin-left:-2px; /*accommodate slightly long titles*/
 margin-right:-2px;
}

@media only screen and (min-width:768px){
 .home article{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
 }

 .home .entry-header{
  flex-basis:100%;
 }

 .home .entry-content{
  flex-basis:100%;
 }

 .home .columns-6{
  margin-bottom:-2.992em;
 }

 #content-bottom{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
 }

 #content-bottom .widget_simpleimage{
  flex-basis:48%;
  margin-top:0;
 }
}

@media only screen and (min-width:1024px){
 .home .entry-title{
  margin:0;
 }

 #content-bottom{
  margin-top:10px;
  margin-bottom:24px;
 }

 #content-bottom .widget_simpleimage{
  flex-basis:32.5%;
  margin-bottom:0;
 }

}

/** Footer */
.footer-widgets{
 background:#666;
 color:#fff;
 font-size:12px;
}

.footer-widgets .wrap{
 background: url(images/logo-no-tagline.png) bottom 8px right 8px no-repeat;
 padding-bottom:4em;
 display:flex;
 flex-wrap:wrap;
}

.footer-widgets a{
 color:#fff;
}

.footer-widgets ul{
 list-style-type:none;
 margin:0;
 padding:0;
}

.footer-widgets h3{
 margin-bottom:0;
}

.footer-widgets p{
 margin-top:0;
}

.footer-widgets-1, .footer-widgets-4{
 flex-basis:100%;
}

.footer-widgets-2, .footer-widgets-3{
 flex-basis:50%;
}

.footer-widgets-1 .menu{
 display:flex;
 flex-direction:column;
 flex-wrap:wrap;
 height:5em;
}

.footer-widgets-1 li:nth-of-type(2n){
 order:2;
 width:50%;
}

.footer-widgets-1 li:nth-of-type(2n-1){
 order:1;
 width:50%;
}

@media only screen and (min-width:768px){
 .footer-widgets-1, .footer-widgets-4{
  flex-basis:32%;
 }

 .footer-widgets-2, .footer-widgets-3{
  flex-basis:18%;
 }

.footer-widgets-1 li:nth-of-type(2n), .footer-widgets-1 li:nth-of-type(2n-1){
  width:auto;
 }
}

@media only screen and (min-width:1024px){
 .footer-widgets{
  font-size:12px;
 }

 .footer-widgets .wrap{
  background-position: bottom 24px right;
  background-size:100px;
  padding-bottom:8px;
 }

 .footer-widgets-1{
  margin-left:auto;
 }

 .footer-widgets-1, .footer-widgets-4{
  flex-basis:24%;
 }

 .footer-widgets-4{
  margin-right:auto;
  text-align:justify;
 }

 .footer-widgets-2, .footer-widgets-3{
  flex-basis:12%;
 }
}

/** Diagonal stripes */
.site-footer:before{
 content:'';
 height:1em;
 width:50%;
 float:left;
 background: repeating-linear-gradient(
  -54deg,
  #fff,
  #fff 10px,
  #666 10px,
  #666 20px
 );
}

.site-footer:after{
 content:'';
 height:1em;
 width:50%;
 float:right;
 background: repeating-linear-gradient(
  54deg,
  #fff,
  #fff 10px,
  #666 10px,
  #666 20px
 );
}

footer p{
 display:none;
}

/** Slider */
.slider{
 background:#000;
}

.slider #genesis-responsive-slider{
 border:none;
 padding:0;
}

#genesis-responsive-slider .flex-control-nav{
 top:-50px;
 margin-bottom:-50px;
}

#genesis-responsive-slider .flex-direction-nav li a {	 
 background: url(images/bg_control_nav.png) no-repeat 0 0; 
 height: 26px;
 text-indent: -9999px;
 width: 26px;
 margin-top:-13px;  
 z-index:0;   
}

#genesis-responsive-slider .flex-direction-nav li .prev {
    left: 0;
    background-position: -15px -15px; 
}

#genesis-responsive-slider .flex-direction-nav li .next {
    right: 0;
    background-position: -65px -15px; 
}

/** Product Categories */
.taxonomy-header{
 display:flex;
 margin-left:-8px;
 margin-right:-8px;
}

.taxonomy-header .header-text{
 padding:24px;
 box-sizing:border-box;
}

.taxonomy-title{
 color:#fff;
 margin:0;
 font-size:22px;
}

.taxonomy-description{
 color:#fff;
 margin:0;
 font-size:14px;
 font-weight:500;
 text-transform:none;
}

@media only screen and (min-width:568px){
 .taxonomy-header{
 }

 .taxonomy-header .header-text{
  flex-basis:40%;
 }

 .taxonomy-header .header-image{
  background:transparent url(images/product-category-header.jpg) no-repeat left center;
  background-size:cover;
  width:100%;
  height:auto;
  flex-basis:60%;
 }

 .taxonomy-description{
  line-height:1;
 }
}

@media only screen and (min-width:1024px){
 .taxonomy-header{
  margin:auto;
 }
}

.category-title{
 text-transform:uppercase;
 font-size:22px;
 border-bottom:solid 4px;
}

.tax-product_cat ul.products{
 display:flex;
 flex-wrap:wrap;
 justify-content:flex-start;
 align-content:flex-start;
 min-height:calc(100vh - 200px);/*so that there is a space before content bottom on small sub-categories*/
}

.tax-product_cat ul.products:before,
.tax-product_cat ul.products:after{
 content:none !important;
}

.tax-product_cat ul.products li{
 flex:1 0 184px;
 text-align:center;
 height:155px;
 margin-right:10px;
 padding:10px 10px 10px 0;
 box-sizing:border-box;
 position:relative;
}

.tax-product_cat ul.products li:after{
 content:'';
 width:calc(100% - 10px);
 height:1px;
 display:block;
 background:#000;
 margin:0 auto;
 position:absolute;
 top:0;
}

.tax-product_cat ul.products li:nth-child(1):after{
 width:1px;
 height:20%;
 right:-1px;
 background:#fff;
}

.tax-product_cat ul.products a{
 display:flex;
 flex-direction:column;
 justify-content:space-between;
 height:100%;
}

.tax-product_cat ul.products .image-wrapper{
 display:flex;
 justify-content:center;
 align-items:center;
 height:110px;
}

.tax-product_cat ul.products img{
 width:auto;
 height:auto;
 max-width:85%;
 max-height:95%;
 z-index:-1;
}

.tax-product_cat ul.products h3{
 font-size:9px;
 font-weight:600;
 color:#333;
 display:flex;
 justify-content:center;
 align-items:center;
 height:25px;
 margin:0;
 text-transform:none;
}

.category-title + ul.products h3{
 text-transform:uppercase;
}

.filler{
 height:0 !important;
 min-height:0 !important;
 border:0 !important;
 padding:0 !important;
}

.filler:after{
 content:none !important;
}

@media only screen and (min-width:404px){
 .tax-product_cat ul.products li:nth-child(2n+1){
  border-right:solid 1px;
 }
 .tax-product_cat ul.products li:nth-child(2n){
  padding-right:0;
  margin-right:0;
 }
 .tax-product_cat ul.products li:nth-child(2):after{
  width:1px;
  height:20%;
  right:-1px;
  background:#fff;

 }
 .filler-2:after{
  content:'' !important;
 }
}

@media only screen and (min-width:588px){
 .tax-product_cat ul.products li:nth-child(2n+1){
  border-right:0;
 }
 .tax-product_cat ul.products li:nth-child(3n+1),
 .tax-product_cat ul.products li:nth-child(3n+2){
  border-right:solid 1px;
 }
 .tax-product_cat ul.products li:nth-child(2n){
  padding-right:10px;
  margin-right:10px;
 }
 .tax-product_cat ul.products li:nth-child(3n){
  padding-right:0;
  margin-right:0;
 }
 .tax-product_cat ul.products li:nth-child(3):after{
  width:1px;
  height:20%;
  right:-1px;
  background:#fff;
 }

 .filler-2:after{
  content:none !important;
 }

 .filler-3:after{
  content:'' !important;
 }

}

@media only screen and (min-width:782px){
 .tax-product_cat ul.products li:nth-child(3n+1),
 .tax-product_cat ul.products li:nth-child(3n+2){
  border-right:0;
 }
 .tax-product_cat ul.products li:nth-child(4n+1),
 .tax-product_cat ul.products li:nth-child(4n+2),
 .tax-product_cat ul.products li:nth-child(4n+3){
  border-right:solid 1px;
 }
 .tax-product_cat ul.products li:nth-child(3n){
  padding-right:10px;
  margin-right:10px;
 }
 .tax-product_cat ul.products li:nth-child(4n){
  padding-right:0;
  margin-right:0;
 }
 .tax-product_cat ul.products li:nth-child(4):after{
  width:1px;
  height:20%;
  right:-1px;
  background:#fff;
 }

 .filler-3:after{
  content:none !important;
 }

 .filler-4:after{
  content:'' !important;
 }

}

@media only screen and (min-width:976px){
 .tax-product_cat ul.products li{
  flex:0 0 196px;
 }

 /*IE11 hack*/
  .ie.tax-product_cat ul.products li{
   flex:0 0 186px; 
  }

 .tax-product_cat ul.products li:nth-child(4n+1),
 .tax-product_cat ul.products li:nth-child(4n+2),
 .tax-product_cat ul.products li:nth-child(4n+3){
  border-right:0;
 }
 .tax-product_cat ul.products li:nth-child(5n+1),
 .tax-product_cat ul.products li:nth-child(5n+2),
 .tax-product_cat ul.products li:nth-child(5n+3),
 .tax-product_cat ul.products li:nth-child(5n+4){
  border-right:solid 1px;
 }
 .tax-product_cat ul.products li:nth-child(4n){
  padding-right:10px;
  margin-right:10px;
 }
 .tax-product_cat ul.products li:nth-child(5n){
  padding-right:0;
  margin-right:0;
 }
 .tax-product_cat ul.products li:nth-child(5):after{
  width:1px;
  height:20%;
  right:-1px;
  background:#fff;
 }

 .filler-4:after{
  content:none !important;
 }

 .filler-5:after{
  content:'' !important;
 }

}

/** Breadcrumbs */
.breadcrumb{
 font-size:10px;
 font-weight:normal;
 margin-top:15px;
}

.breadcrumb_last{
 text-decoration:underline;
}

/** Single Product */
.woocommerce div.product .product_title{
 margin-top:0.67em;
}

.woocommerce div.product div.summary{
 display:none;
}

.single-product div[itemprop="offers"]{
 float:left;
}

.single-product p.price:before{
 content:'Price ';
}

.single-product .images{
 position:relative;
}

.woocommerce div.product p.price{
 margin-top:0;
 font-size:24px;
 color:#0f4e95;
}

.woocommerce div.product div.images,
.woocommerce-page div.product div.images{
 float:none;
 width:100%;
 text-align:center;
 margin-top:20px;
}

.woocommerce div.product div.images > a > img{
 max-width:250px;
 max-height:222px;
 width:auto;
 height:auto;
 margin-left:auto;
 margin-right:auto;
}

.woocommerce div.product div.images div.thumbnails{
 padding-top:35px;
}

.woocommerce div.product div.thumbnails a{
 float:none;
 width:auto;
 display:inline-block;
 vertical-align:middle;
}

.woocommerce div.product div.thumbnails img{
 max-height:84px;
 width:auto;
}

.woocommerce div.product .woocommerce-tabs{
 margin-top:24px;/*Remove when prices are displayed */
}

.woocommerce div.product .woocommerce-tabs ul.tabs{
 padding-left:5px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before{
 border-bottom-color:#000;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li{
 border-color:#ccc;
 background:#fff;
 border-radius:0;
 padding:0 10px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a{
 font-size:14px;
 font-weight:400;
 color:#bfbfbf;
 padding:4px 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
 border-top-color:#000;
 border-left-color:#000;
 border-right-color:#000;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
 color:#000;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before{
 content:none;
}

.woocommerce div.product .woocommerce-tabs .panel{
 font-size:14px;
 font-weight:400;
}

.woocommerce div.product .woocommerce-tabs .panel ul{
 padding-left:2em;
}

.related.products h2{
 font-size:18px;
 font-weight:600;
 text-transform:uppercase;
 border-bottom:solid 4px;
 margin-top:30px;
 margin-bottom:14px;
}

.woocommerce .related ul.products li.product{
 width:100%;
 /*overflow:hidden;*/
 padding:10px;
 margin:0 0 1em;
 box-sizing:border-box;
 position:relative;
}

.woocommerce ul.products li.product a img{
 margin:0 auto;
 width:auto;
 max-width:100%;
 max-height:100%;
}

.related .product .image-wrapper{
 float:left;
 width:80px;
 height:75px;
 overflow:hidden;
 background:#fff;
 display:flex;
 justify-content:center;
 align-items:center;
}

.related ul.products li:first-child{
 background-color:#628725;
}

.related ul.products li:nth-child(2){
 background-color:#00a1e4;
}

.related .product h3{
 float:left;
 max-width:calc(100% - 90px);
 color:#fff;
 font-size:14px !important;
 padding-left:10px !important;
}

.related .product h3:after{
 content:'';
 background:url(images/read-more-arrow.png) no-repeat;
 display:block;
 width:100%;
 height:16px;
 margin-top:4px;
 background-size:15px;
}

.disclaimer{
 font-size:12px;
 font-weight:300;
 text-align:center;
 padding-top:1em;
}

@media only screen and (min-width:600px) and (max-width:767px), (min-width:1024px){
 .woocommerce .related ul.products li.product{
  width:48%;
 }

 .related ul.products li:nth-child(2){
  margin-left:4% !important;
 }
}


@media only screen and (min-width:768px){
 .woocommerce div.product{
  overflow:hidden;
 }

 .woocommerce div.product div.images{
  width:49.5%;
  float:right;
 }

 .woocommerce div.product div.images.wide-table{
  text-align:right;
}
 
 .woocommerce div.product div.images div.thumbnails{
  padding-top:65px;
  max-width:334px;
  margin-left:auto;
  margin-right:auto;
 }

 .woocommerce div.product .woocommerce-tabs{
  width:49.5%;
  float:left;
  clear:none;
  min-height:250px;
 }

 .woocommerce .related{
  float:right;
  width:49.5%;
  clear:both;
 }

}

@media only screen and (min-width:1024px){
 .woocommerce .related{
  width:49.5%;
  clear:both;/*Perhaps use js to set min-height of .woocommerce-tabs to prevent related products jumping*/
 }
}

/** Product variations table */
.variations-grid, .woocommerce-tabs table{
 border-collapse:collapse;
 width:100%;
 margin-bottom:2em;
}

.variations-grid th, .woocommerce-tabs th{
 color:#fff;
 border:solid 1px #808080;
 font-size:12px;
 font-weight:400;
 padding:4px;
}

.variations-grid .title-row, .woocommerce-tabs thead tr:first-child{
 background:#0f4e95;
 text-align:left;
}

.variations-grid .title-row th, .woocommerce-tabs thead tr:first-child th{
 text-transform:uppercase;
}

th{
 position:relative;
}

thead tr:nth-of-type(n+3) th:not([rowspan]):before{
 content:'';
 position:absolute;
 top:0;
 bottom:0;
 left:0;
 right:0;
 background:#fff;
 opacity:0.5;
}

.variations-grid td, .woocommerce-tabs td{
 border:solid 1px #808080;
 text-align:center;
 font-size:12px;
}

/*
.variations-grid .product-quantity{
 min-width:100px;
}
*/
.variations-grid .button{
 margin:5px !important;
 float:none !important;
}

.variations-grid div.quantity{
 display:none;
}

.single-product dl{
 display:flex;
 flex-wrap:wrap;
}

.single-product dt{
 flex:1 0 35%;
 border-bottom:solid 2px;
 border-color: inherit;
 padding:0.5em 0;
}

.single-product dd{
 flex:1 1 60%;
 margin:0;
 border-bottom:solid 2px;
 border-color: inherit;
 padding:0.5em 0;
}

.product-options{
 float:left;
 margin:5px;
}

.woocommerce div.product form.cart{
 margin-bottom:0;
}

.woocommerce div.product span.price{
 color:initial;
 font-size:1em !important;
}

/** Hide Prices */
.product-price, .product-subtotal, .single-product p.price{
 display:none;
}

/** Cart */
dl.variation dd p{
 margin-top:0;
}
.woocommerce td.product-name dl.variation dd{
 margin-bottom:0;
}

.woocommerce td.product-name dl.variation dt{
 min-width:80px;
}

.wc-proceed-to-checkout{
 float:right;
}

.woocommerce-order-received main{
 padding-bottom:30px;
}

.woocommerce-order-pay .product-subtotal{
 display:table-cell;
}

.woocommerce-order-pay td.product-quantity{
 min-width:0;
}

/** Knowledgebase */
#kbe_container h1{
 margin:0.67em 0;
}

#kbe_content .kbe_leftcol h2{
 font-weight:500;
 margin-top:18px;
}

#kbe_content h2 span.kbe_count{
 width:auto;
 padding:0 7px;
}

/** Search results */
.search-results-wrap{
 display:flex;
 flex-wrap:wrap;
 justify-content:flex-start;
}

.search-results article{
 width:20%;
 min-width:184px;
 min-height:155px;
 padding:15px 10px;
 box-sizing:border-box;
}

.search-results-wrap:after{
 content:"";
 flex:auto;
}

.entry-image-link{
 display:block;
 text-align:center;
}

.search-results .entry-title{
    font-size: 9px;
    font-weight: 600;
    color: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 25px;
    margin: 0;
    text-transform: none
}


/*Temporarily hide items in footer*/
.footer-widgets-3, .footer-widgets-4{
 display:none !important;
}

.footer-widgets-2{
 margin-right:auto;
}

/** Moving note */
.moving-note{
 float: right;
 width: 200px;
 height: auto;
 position: relative;
 top: -60px;
 right: 0;
 margin-bottom: -60px;
}